package jp.sourceforge.glad.converter;

public class ConverterException extends RuntimeException {

    private static final long serialVersionUID = 2455666370793317172L;

    public ConverterException() {
    }

    public ConverterException(String message) {
        super(message);
    }

    public ConverterException(Throwable cause) {
        super(cause);
    }

    public ConverterException(String message, Throwable cause) {
        super(message, cause);
    }

}
